/*
  Sol: 12413 Patrick T. Sá 08/12/2015. Descrição das tabelas na importação do bloco k.
*/
INSERT INTO TDESC_TABLE_BANCO(BDTABLE, BDDESCRICAO) VALUES('TCADPRO_INSUMOS', 'Cadastro de insumos - 0210');
INSERT INTO TDESC_TABLE_BANCO(BDTABLE, BDDESCRICAO) VALUES('VEF_EMP_TMOVK200', 'Lançamentos de estoque escriturado - K200');
INSERT INTO TDESC_TABLE_BANCO(BDTABLE, BDDESCRICAO) VALUES('VEF_EMP_TMOVESTOQUEK220', 'Lançamentos de movimentações internas - K220');
INSERT INTO TDESC_TABLE_BANCO(BDTABLE, BDDESCRICAO) VALUES('VEF_EMP_TMOVK230_K250', 'Lançamentos de itens produzidos - K230/K250');

INSERT INTO TDESC_TABLE_BANCO(BDTABLE, BDDESCRICAO) VALUES('VEF_EMP_TMOVDEMAISDOC_F100', 'Demais documentos - F100');

COMMIT WORK;